<!DOCTYPE html>
<html>
<head>
	<title>Industry inner</title> 
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="../css/materialize.css">
	<link rel="stylesheet" type="text/css" href="../css/techsevin.css">
	<link rel="stylesheet" type="text/css" href="../css/solution.css">
</head>

<body>
	<div class="container">
		<div class="headingTypography center-align">
            <!--  -->
            <div class="section-title text-uppercase">
                    <h2>Solutions</h2>
                    <div class="bar"></div>
            </div>
        <span>Commerce Made Easy – Anytime, Anywhere, Seamless Experience</span>
		</div>
		
		<section class="history mt20">
			<div class="row">
			<div class="l12 s12">
				<div class="history_img">
					<img src="https://via.placeholder.com/1300x950" alt="abt_history">
				</div>
				<div class="history_desc">
					<p class="paragraph bg_abstract_black">No one needs to tell you that shoppers’ enthusiastic adoption of consumer technology has put them way ahead of retailers. Every day your retail organization juggles competing technology priorities. There’s the blurring boundary between business and IT, the need to convert big data into big decisions and pressure to transform your retail operating model. The opportunities are unparalleled, but so are the challenges. The trick knows where to start and how to help customers make purchase decisions.</p>
				</div>
			</div>
			<!-- col ends -->
			</div>
			<!-- row ends -->
			</section>
	</div>

	<section class="bg_abstract_black solution_content mt80">
		<div class="container">
			<div class="row">
				<div class="col s12 l12">
				<div class="section-header">
					<h2>How omnichannel benefits your business</h2>
				</div>
					<p class="sub_heading" style="text-transform: capitalize;">Delivering an online experience for health and wellness clients also means extending the brands ability to connect with its customers. Our eCommerce solution provides the right blend of features which makes the purchase of health and beauty product easier. Based on our research, we have found below features which help in interaction, engagement, and loyalty of your brand lovers.</p>
				</div>
			</div>
			<div class="benifits-sec">
				<div class="row">
					<div class="col s12 m4 l4">
						<div class="benifits">
							<span class="sub_heading">Holistic Approach</span>
							<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
						</div>
					</div>
					<div class="col s12 m4 l4">
						<div class="benifits">
							<span class="sub_heading">Holistic Approach</span>
							<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
						</div>
					</div>
					<div class="col s12 m4 l4">
						<div class="benifits">
							<span class="sub_heading">Holistic Approach</span>
							<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
						</div>
					</div>
				</div>
				<div class="benifits-sec-des">
					<div class="row">
						<div class="col s12 l12">
							<p class="paragraph">Client success offers the best endorsement of our Omnichannel capabilities. A retail drug chain tripled its weekly web traffic when it integrated its eCommerce site and 8,000 stores into a unified shopping experience. A grocery retailer is generating 25% of sales in key categories with a new system that allows online orders and in-store pickup. Sales at a luxury retailer increased 10% as a result of the company’s mobile point-of-sale solution.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- container ends -->
	</section>

	<section class="bg_abstract_white industry-casestudy">
		<div class="container">
		<div class="row">
			<div class="col s12 l12">
			<div class="section-header">
				<h2>How omnichannel benefits your business</h2>
			</div>
				<p class="sub_heading" style="text-transform: capitalize;">Delivering an online experience for health and wellness clients also means extending the brands ability to connect with its customers. Our eCommerce solution provides the right blend of features which makes the purchase of health and beauty product easier. Based on our research, we have found below features which help in interaction, engagement, and loyalty of your brand lovers.</p>
			</div>
		</div>

		<div class="industry-case1 industry-case mt20">
		<div class="featured-block">
			<div class="featured_bg"></div>
			<div class="quote">
				<p class="paragraph">Close client collaboration underscores our ability to define an Omnichannel strategy and then prioritizes capabilities into a roadmap and execute on them. We ensure you have the right foundational capabilities and platforms, and that you’re maximizing every customer touch point.</p>
				<p class="paragraph">We don’t create one-off solutions that are hard to support. Our specialty is melding together all of the elements that create a unified customer experience that your business and IT teams can support.</p>
			</div>
		</div>
		<div class="featured-image"><img src="https://via.placeholder.com/1520x1012" alt="feature-img"></div>
		
	</div>
	</div>
	</section>

	<section class="bg_abstract_black industry-content">
		<div class="container">
			<div class="row">
				<div class="benifits-sec">
					<div class="row">
						<div class="col s12 m4 l4">
							<div class="benifits">
								<span class="sub_heading">Holistic Approach</span>
								<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
							</div>
						</div>
						<div class="col s12 m4 l4">
							<div class="benifits">
								<span class="sub_heading">Holistic Approach</span>
								<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
							</div>
						</div>
						<div class="col s12 m4 l4">
							<div class="benifits">
								<span class="sub_heading">Holistic Approach</span>
								<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
							</div>	
						</div>

						<div class="row">
							<div class="col s12 m4 l4">
								<div class="benifits">
									<span class="sub_heading">Holistic Approach</span>
									<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
								</div>
							</div>
							<div class="col s12 m4 l4">
								<div class="benifits">
									<span class="sub_heading">Holistic Approach</span>
									<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
								</div>
							</div>
							<div class="col s12 m4 l4">
								<div class="benifits">
									<span class="sub_heading">Holistic Approach</span>
									<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
								</div>	
							</div>
							<div class="row">
								<div class="col s12 m4 l4">
									<div class="benifits">
										<span class="sub_heading">Holistic Approach</span>
										<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
									</div>
								</div>
								<div class="col s12 m4 l4">
									<div class="benifits">
										<span class="sub_heading">Holistic Approach</span>
										<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
									</div>
								</div>
								<div class="col s12 m4 l4">
									<div class="benifits">
										<span class="sub_heading">Holistic Approach</span>
										<p class="paragraph">Omnichannel transformation takes place across the breadth of your business. It includes analyzing business impact, setting new policies and ensuring you have the right team.</p>
									</div>
								</div>

					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="py-50">
		<div class="container">
			<div class="row">
				<div class="col s12 m7 l7">
					<div class="section-title">
						<h2>Result</h2>
						<span class="bar"></span>
					</div>
					<p class="paragraph">The precedence being set, while Seniority was receiving a fairly decent number of orders per day, however, after adopting Magento 2 commerce suite, not only they started getting around 150% hike in order volume, subsequent positive effect on average order value crossed 19%. Lastly, their mobile traffic increased by 180%, giving the brand much needed support to reach its desired benchmark. Not only this, the digital store could now flawlessly handle the footfall and could also ensure serving visitors with uniform and unbiased buying experience. Overall a picture perfect and textbook implementation of Magento 2 Commerce!!</p>
				</div>
				<div class="col s12 m5 l5">
					<div class="ProgressBarPanel">
						<div class="progress-bar" data-percentage="55%">
							<h4 class="progress-title-holder">
								<span class="progress-title">increase in site visits</span>
									<span class="progress-number-wrapper">
										<span class="progress-number-mark">
										<span class="percent"></span>
										<span class="down-arrow"></span>
									</span>
								</span>
							  </h4>
							  <div class="progress-content-outter">
								<div class="progress-content"></div>
							  </div>
						</div> 
						<!-- Second bar -->
						<div class="progress-bar" data-percentage="75%">
							<h4 class="progress-title-holder clearfix">
								<span class="progress-title">increase in site visits</span>
								<span class="progress-number-wrapper">
									  <span class="progress-number-mark">
										<span class="percent"></span>
										<span class="down-arrow"></span>
									  </span>
								</span>
							  </h4>
							  <div class="progress-content-outter">
								<div class="progress-content"></div>
							  </div>
						</div>
						<!-- Third bar -->
						<div class="progress-bar" data-percentage="100%">
							<h4 class="progress-title-holder clearfix">
								<span class="progress-title">increase in site visits</span>
								<span class="progress-number-wrapper">
									<span class="progress-number-mark">
										<span class="percent"></span>
										<span class="down-arrow"></span>
									  </span>
								</span>
							  </h4>
							  <div class="progress-content-outter">
								<div class="progress-content"></div>
							  </div>
						</div>
					</div> 
				</div>
			</div>
		</div>
	</section>


<script type="text/javascript" src="../js/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="../js/materialize.js"></script>
<script type="text/javascript" src="../js/main.js"></script>
	
</script>
</body>

</html>